import type { ColorPaletteOptions } from './color-palette';
import ColorPalette from './color-palette';
import ColorPaletteItem from './color-palette-item';
declare const COLORS: string[];
declare const BACKGROUND_COLORS: string[];
export { ColorPalette, ColorPaletteOptions, ColorPaletteItem, COLORS, BACKGROUND_COLORS };
